=== debian/control ===
Source: win32-whitenoisecantjump-by-alienprophet
Section: demos
Priority: optional
Maintainer: Nicolas HOUDELOT <nicolas@demosdebs.org>
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://www.pouet.net/prod.php?which=775
Rules-Requires-Root: no

Package: win32-whitenoisecantjump-by-alienprophet
Architecture: all
Depends:
 wine,
 win32-d7vk,
 common-install-function-ddebs(>=1.76),
 win32-bassdll08a,
 ${misc:Depends}
Description: Windows Demo released in 2000
 Demo ranked 1st at TRSAC 2000
 .
 -windows program launched using wine and d7vk
